Primo RPA
Search…
Требования к программному обеспечению
Для работы Primo Studio требуются:
  • Microsoft Windows 7 и выше
  • Microsoft .NET Framework 4.6.1
  • Microsoft Visual C++ Runtime 14
  • Windows PowerShell
  • Права локального администратора (в зависимости от используемых компонентов)
Аппаратные требования:
Робот
CPU
RAM
HDD
ОС
Stand-alone
4
8
100
Windows 10 / Windows Server 2016 и выше
С Оркестратором
4
8
100
Windows Server 2016 и выше
Оркестратор
CPU
RAM
HDD
ОС
Сервер Оркестратора
8
16
200
Windows Server 2016 и выше / Linux
Сервер БД
8
16
200
Windows Server 2016 и выше / Linux
Сервер журнала
8
16
1000
Windows Server 2016 и выше / Linux
Copy link
Edit on GitHub